/**
 * Fonts
 *  */
/**
 * Blocks sizes
 *  */
/**
 * Grid
 *  */
/**
 * Flex
 *  */
/**
 * Breakpoints
 * +1px pour chaque valeur
 *  */
.wpb-item-products-collections {
  padding: 5.6rem 2.4rem 0 2.4rem;
}
.wpb-item-products-collections h2 {
  font-weight: 400;
  text-align: center;
  font-family: var(--wpb-secondary-font);
}
.wpb-item-products-collections .grid {
  -webkit-column-gap: 0;
     -moz-column-gap: 0;
          column-gap: 0;
}
.wpb-item-products-collections .collection-image {
  position: relative;
}
.wpb-item-products-collections .collection-image:hover img {
  opacity: 0.6;
}
.wpb-item-products-collections .collection-image a {
  display: block;
}
.wpb-item-products-collections .collection-image img {
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  height: 361px;
  width: 100%;
}
.wpb-item-products-collections .collection-description {
  margin-bottom: 1.6rem;
}
.wpb-item-products-collections .collection-title {
  font-size: 2rem;
  line-height: 2rem;
  margin: 2.4rem 0 0.8rem 0;
}
.wpb-item-products-collections .collection-text {
  padding-right: 5.6rem;
}
.wpb-item-products-collections .slider-container {
  position: relative;
  margin-top: 6.4rem;
  padding: 0 6.4rem;
}
.wpb-item-products-collections .slider-container .owl-stage {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.wpb-item-products-collections .slider-container .btn {
  font-weight: 500;
  font-size: 2rem;
  white-space: nowrap;
}
.wpb-item-products-collections .slider-container .slide-custom-nav .custom-prev,
.wpb-item-products-collections .slider-container .slide-custom-nav .custom-next {
  width: 19px;
  height: 19px;
  border: 1px solid #000;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.wpb-item-products-collections .slider-container .slide-custom-nav .custom-prev svg,
.wpb-item-products-collections .slider-container .slide-custom-nav .custom-next svg {
  fill: #000;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.wpb-item-products-collections .slider-container .slide-custom-nav .custom-prev:hover,
.wpb-item-products-collections .slider-container .slide-custom-nav .custom-next:hover {
  color: #fff;
  background-color: var(--wpb-color-1);
  border-color: var(--wpb-color-1);
}
.wpb-item-products-collections .slider-container .slide-custom-nav .custom-prev:hover svg,
.wpb-item-products-collections .slider-container .slide-custom-nav .custom-next:hover svg {
  fill: #fff;
}
.wpb-item-products-collections .slider-container .owl-dots {
  display: none;
}
@media screen and (max-width: 768px) {
  .wpb-item-products-collections .slider-container {
    padding: 0 0 2.4rem 0;
  }
  .wpb-item-products-collections .slider-container .slide-custom-nav {
    display: none !important;
  }
  .wpb-item-products-collections .slider-container .owl-dots {
    bottom: -48px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .wpb-item-products-collections .slider-container .owl-dots .owl-dot {
    background-color: #ccc;
    width: 30px;
    max-width: 10px;
    border-radius: 10px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .wpb-item-products-collections .slider-container .owl-dots .owl-dot.active {
    background-color: var(--wpb-color-text);
    max-width: 30px;
  }
}